{
  "block.enchantinginfuser.description.choose": "为你的装备选择附魔。",
  "block.enchantinginfuser.description.chooseAndModify": "为你的装备选择、修改或移除附魔。",
  "block.enchantinginfuser.description.repair": "消耗经验等级修复你的装备。",
  "gui.enchantinginfuser.tooltip.change": "%s -> %s",
  "gui.enchantinginfuser.tooltip.current_enchanting_power": "当前附魔强度：%s / %s",
  "gui.enchantinginfuser.tooltip.durability": "耐久度：%s",
  "gui.enchantinginfuser.tooltip.enchanting_power.hint": "在注魔仪周围的方阵内摆放更多书架（最多叠加两层）以提升附魔强度。",
  "gui.enchantinginfuser.tooltip.incompatible": "该附魔与以下项不兼容：%s",
  "gui.enchantinginfuser.tooltip.points": "获取经验值",
  "block.enchantinginfuser.advanced_enchanting_infuser": "合金附魔台",
  "block.enchantinginfuser.enchanting_infuser": "水晶附魔台",
  "gui.enchantinginfuser.tooltip.enchanting_power": "%s书架",
  "gui.enchantinginfuser.tooltip.lowPower1": "提升这个附魔的等级需要一个更多书架的附魔台。",
  "gui.enchantinginfuser.tooltip.lowPower1.apotheosis": "提升这个附魔的等级需要一个更多书架的附魔台。",
  "gui.enchantinginfuser.tooltip.lowPower2": "修改这个附魔的等级需要一个更多书架的附魔台。",
  "gui.enchantinginfuser.tooltip.lowPower2.apotheosis": "修改这个附魔的等级需要一个更多书架的附魔台。",
  "gui.enchantinginfuser.tooltip.required_enchanting_power": "当前书架：%s / %s",
  "gui.enchantinginfuser.tooltip.unknown_enchantment": "你需要更多的书架才能附魔",
  "gui.enchantinginfuser.tooltip.unknown_enchantment.apotheosis": "你需要更多的书架才能附魔"
}